@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*   njkhj     */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:link { color: #333333; text-decoration: none;}
a:visited { text-decoration: none; color: #333333;}
a:hover { text-decoration: none; color: #c43f3a;}
a:active { text-decoration: none; color: #E81717;}
sup {font-size: 8px;}



.blue3 {color: #507e9e}
.blue3 a:link {color: #507e9e}
.blue3 a:visited {color: #507e9e}
.blue3 a:hover {color: #4c91c1}
.blue3 a:active {color: #507e9e}

.blue6 {color: #d3e0ea}
.blue6 a:link {color: #d3e0ea}
.blue6 a:visited {color: #d3e0ea}
.blue6 a:hover {color: #d3e0ea}
.blue6 a:active {color: #d3e0ea}

.blue4 {color: #4f8fe7}
.blue4 a:link {color: #4f8fe7}
.blue4 a:visited {color: #4f8fe7}
.blue4 a:hover {color: #4f8fe7}
.blue4 a:active {color: #4f8fe7}

.bluebig {color: #6c7d93;
	font-size: 16px;
	font-weight: bold;}
.bluebig a:link {color: #6c7d93;}
.bluebig a:visited {color: #6c7d93}
.bluebig a:hover {color: #6c7d93}
.bluebig a:active {color: #6c7d93}

.blue5 {color: #697a88}
.blue5 a:link {color: #697a88}
.blue5 a:visited {color: #697a88}
.blue5 a:hover {color: #697a88}
.blue5 a:active {color: #697a88}

.gray {color: #7d8b92}
.gray  a:link {color: #7d8b92}
.gray  a:visited {color: #7d8b92}
.gray  a:hover {color: #7d8b92}
.gray  a:active {color: #7d8b92}

.red {color: #ff4800}
.red  a:link {color: #ff4800}
.red  a:visited {color: #ff4800}
.red  a:hover {color: #ff4800}
.red  a:active {color: #ff4800}

.xinghao {color: #0066CC}
.xinghao  a:link {color: #0066CC}
.xinghao  a:visited {color: #0066CC}
.xinghao  a:hover {color: #0066CC}
.xinghao  a:active {color: #0066CC}


.Grays {color: #7d8b92 }
.Grays  a:link {color: #7d8b92}
.Grays  a:visited {color: #7d8b92}
.Grays  a:hover {color: #7d8b92}
.Grays  a:active {color: #7d8b92}
.Grays  {font-size: 10px;}

.gray1 {color: #8b9ead}
.gray1 a:link {color: #8b9ead}
.gray1 a:visited {color: #8b9ead}
.gray1 a:hover {color: #7fb6c4}
.gray1 a:active {color: #8b9ead}

.gray2 {color: #3f4447}
.gray2 a:link {color: #3f4447}
.gray2 a:visited {color: #3f4447}
.gray2 a:hover {color: #3f4447}
.gray2 a:active {color: #3f4447}

.gray3 {color: #8f98a5}
.gray3 a:link {color: #8f98a5}
.gray3 a:visited {color: #8f98a5}
.gray3 a:hover {color: #8f98a5}
.gray3 a:active {color: #8f98a5}

.h24 {
	line-height: 24px;
}
.h18 {
	line-height: 18px;
}
.h29 {
	line-height: 29px;
}

.biaoge {
	background-color: #F1F3F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 12px;
	color: #657886;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.biaoge3 {
	color: #657886;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}
	
.biaoge001 {
	color: #657886;
	background-color: #eaf0eb;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.biaoge002 {
	color: #657886;
	background-color: #ffffff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.biaoge1 {
	color: #657886;
	background-color: #eaf0eb;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.biaoge2 {
	color: #657886;
	background-color: #ffffff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.product img {
max-width:125px; 
max-height:85px; 
}
